- create script that will take a requiered disk name and will delete all current partitions partitions.
- create script that will take a requiered disk name and will create 2 primary partitions of size 1G each.
- create script that will devide the disk into 3 primary partitions, with 3rd being the bigest one.
- create script that will take a requiered disk name and will male extended partition type  and will devide it into 8 partitions.
    - script also should put a filesystem on each of the partisions: ext4 if not defined otherwise.